/* FD Specific */
.description.fastwp-pair strong {
	color: #231F20;
}
.project-item .description .share a:hover {
	background-color: #231F20;
}

section#s-services {
	background-image: url(/wp-content/uploads/2014/11/overlay_108610952.jpg?id=3940) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
/* Digital Business Cards */
.card-item .wpb_single_image.main-logo img{
	max-height: 84% !important;
	max-width: 84% !important;
}

/* MAX 1170px */
@media only screen and (max-width: 1024px) {
.vc_custom_1531982696270 {
	padding-left:0px !important;
	padding-right:0px !important;
}
}
